uk.gov.hmrc.audit

# handler

#### package handler

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. handler
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### trait AuditHandler extends AnyRef

2. #### class DatastreamHandler extends HttpHandler with AuditHandler

3. #### abstract class HttpHandler extends AnyRef

4. #### sealed trait HttpResult extends AnyRef

5. #### class LoggingHandler extends AuditHandler

6. #### type WSClient = StandaloneWSClient

### Value Members

1. #### object HttpResult

2. #### object LoggingHandler extends LoggingHandler

3. #### object WSClient

### Inherited from AnyRef

### Inherited from Any

### Ungrouped